shared_storage 0.2.0 copy "shared_storage: ^0.2.0" to clipboard
shared_storage: ^0.2.0 copied to clipboard

outdated

📁 Flutter plugin to get Android shared folders like DCIM, Downloads, Video, Audio. Works with Android 4.1 (API Level 16+)

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add shared_storage

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  shared_storage: ^0.2.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:shared_storage/shared_storage.dart';
58
likes
0
pub points
93%
popularity

Publisher

verified publisheralexrintt.io

📁 Flutter plugin to get Android shared folders like DCIM, Downloads, Video, Audio. Works with Android 4.1 (API Level 16+)

Repository (GitHub)
View/report issues

Documentation

Documentation

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on shared_storage